.container{
    display: flex;  
    flex-wrap: wrap;
    gap: 1rem;
    margin: 20px;

}

.card{
    width: 250px;
    min-height: 300px;
    border: 1px solid black;
    box-shadow: 10px 10px 50px gray;
    background-color: rgb(117, 135, 135);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.btn{
   
    background-color: grey;
    transition: all .2s linear;
    cursor: pointer;
 
}

.btn:hover{
    font-weight: 800;
    background-color: gold;
}
